Bug 731581 - [abrt] telepathy-gabble-0.12.2-1.fc15: Process /usr/libexec/telepathy-gabble was killed by signal 6 (SIGABRT)
Summary: [abrt] telepathy-gabble-0.12.2-1.fc15: Process /usr/libexec/telepathy-gabble ...
Keywords:
Status: CLOSED DUPLICATE of bug 758184
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-gabble
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:785d97384206019f7073ff62224...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-17 21:36 UTC by Fernando Pereira dos Santos
Modified: 2012-03-30 15:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-30 15:10:01 UTC


Attachments (Terms of Use)

Description Fernando Pereira dos Santos 2011-08-17 21:36:03 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-gabble
comment:        Just crashed!
component:      telepathy-gabble
executable:     /usr/libexec/telepathy-gabble
kernel:         2.6.40-4.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        telepathy-gabble-0.12.2-1.fc15
reason:         Process /usr/libexec/telepathy-gabble was killed by signal 6 (SIGABRT)
time:           Wed Aug 17 18:03:26 2011
uid:            500
username:       fairhonanth

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 8113]
:[New LWP 8124]
:[New LWP 8125]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/libexec/telepathy-gabble'.
:Program terminated with signal 6, Aborted.
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:16	arch/x86/vdso/vdso32/int80.S: No such file or directory.
:	in arch/x86/vdso/vdso32/int80.S
:
:Thread 3 (Thread 0xb64ffb70 (LWP 8125)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x4e36bc3e in __GI___poll (fds=0xb5b02900, nfds=3, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x4e50baac in g_poll (fds=0xb5b02900, nfds=3, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x4e4fcc36 in g_main_context_poll (n_fds=3, fds=0x4e4335d0, priority=<optimized out>, timeout=<optimized out>, context=0xb6509e68) at gmain.c:3405
:        poll_func = 0x4e50ba80 <g_poll>
:#4  g_main_context_iterate (context=0xb6509e68, block=1313913472, dispatch=1, self=0xb650b170) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x4e4335d0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x4e4fd457 in g_main_loop_run (loop=0xb6509e58) at gmain.c:3300
:        self = 0xb650b170
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x4e729032 in gdbus_shared_thread_func (data=0x0) at gdbusprivate.c:276
:No locals.
:#7  0x4e524535 in g_thread_create_proxy (data=0xb650b170) at gthread.c:1955
:        thread = 0xb650b170
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x4e430a2e in start_thread (arg=0xb64ffb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb64ffb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1313083380, 0, 4001536, -1236274168, -533963048, -103160536}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#9  0x4e37634e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 2 (Thread 0xb6ee3b70 (LWP 8124)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x4e36bc3e in __GI___poll (fds=0xb6500cc0, nfds=1, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x4e50baac in g_poll (fds=0xb6500cc0, nfds=1, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x4e4fcc36 in g_main_context_poll (n_fds=1, fds=0x4e4335d0, priority=<optimized out>, timeout=<optimized out>, context=0x90ee840) at gmain.c:3405
:        poll_func = 0x4e50ba80 <g_poll>
:#4  g_main_context_iterate (context=0x90ee840, block=1313913472, dispatch=1, self=0x90ee8d0) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = 0x4e4335d0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x4e4fd457 in g_main_loop_run (loop=0xb6500cb0) at gmain.c:3300
:        self = 0x90ee8d0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x00366415 in dconf_context_thread (data=0x90ee840) at dconfcontext.c:11
:        context = 0x90ee840
:        loop = <optimized out>
:        __PRETTY_FUNCTION__ = "dconf_context_thread"
:#7  0x4e524535 in g_thread_create_proxy (data=0x90ee8d0) at gthread.c:1955
:        thread = 0x90ee8d0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x4e430a2e in start_thread (arg=0xb6ee3b70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb6ee3b70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1313083380, 0, 4001536, -1225903096, -1548984615, -103160536}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#9  0x4e37634e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb7813750 (LWP 8113)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x4e2ca26f in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 1312964596
:        selftid = 8113
:#2  0x4e2cbba5 in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x2, sa_sigaction = 0x2}, sa_mask = {__val = {1314730792, 151696240, 3069185744, 135746675, 1313832022, 3069185744, 156175200, 92, 1313971377, 1314730792, 151696240, 153458208, 1313916610, 3069185744, 153458208, 10, 1094417575, 156175200, 1095223156, 151670856, 1094418134, 151696240, 153458208, 151670752, 135746675, 1095241384, 707403852, 0, 1095223156, 1095223156, 10, 3217199464}}, sa_flags = 1311823911, sa_restorer = 0xa}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x4e505894 in g_logv (log_domain=0x8175473 "gabble", log_level=<optimized out>, format=0x4e57315c "%s: assertion `%s' failed", args1=0xbfc2964c "") at gmessages.c:557
:        depth = 1
:        domain = 0x0
:        data = 0x0
:        log_func = 0x806fcb0 <log_handler>
:        domain_fatal_mask = <optimized out>
:        masquerade_fatal = <optimized out>
:        test_level = <optimized out>
:        was_fatal = 0
:        was_recursion = 0
:        i = <optimized out>
:#4  0x4e5058d4 in g_log (log_domain=0x8175473 "gabble", log_level=G_LOG_LEVEL_CRITICAL, format=0x4e57315c "%s: assertion `%s' failed") at gmessages.c:577
:        args = 0xbfc2964c ""
:#5  0x4e505b3e in g_return_if_fail_warning (log_domain=0x8175473 "gabble", pretty_function=0x8188900 "gabble_server_tls_manager_verify_async", expression=0x81885c0 "!self->priv->verify_async_called") at gmessages.c:586
:No locals.
:#6  0x08103262 in gabble_server_tls_manager_verify_async (handler=0x90b54b0, tls_session=0x90f6118, peername=0x90c8268 "gmail.com", callback=0x8126600 <tls_handler_verify_async_cb>, user_data=0x92573b0) at server-tls-manager.c:217
:        self = 0x90b54b0
:        certificate = <optimized out>
:        result = <optimized out>
:        __PRETTY_FUNCTION__ = "gabble_server_tls_manager_verify_async"
:#7  0x08114900 in wocky_tls_handler_verify_async (self=0x90b54b0, session=0x90f6118, peername=0x90c8268 "gmail.com", callback=0x8126600 <tls_handler_verify_async_cb>, user_data=0x92573b0) at wocky-tls-handler.c:261
:        klass = <optimized out>
:#8  0x08125f95 in session_handshake_cb (source=0x90f6118, res=0xb6f034b8, user_data=0x92573b0) at wocky-tls-connector.c:334
:        error = 0x0
:        tls_conn = 0xb6f027b8
:        self = 0x92573b0
:        tls_type = <optimized out>
:        __PRETTY_FUNCTION__ = "session_handshake_cb"
:#9  0x4e6cee33 in g_simple_async_result_complete (simple=0xb6f034b8) at gsimpleasyncresult.c:747
:        current_source = <optimized out>
:        current_context = <optimized out>
:        __PRETTY_FUNCTION__ = "g_simple_async_result_complete"
:#10 0x08115e5e in wocky_tls_job_result_boolean (result=0, job=<optimized out>) at wocky-tls.c:372
:        simple = 0xb6f034b8
:#11 wocky_tls_session_try_operation (session=<optimized out>, operation=<optimized out>) at wocky-tls.c:404
:        result = 0
:        __PRETTY_FUNCTION__ = "wocky_tls_session_try_operation"
:#12 0x4e6bd9e2 in async_ready_callback_wrapper (source_object=0xb6f030a8, res=0x90dff30, user_data=0x90f6118) at ginputstream.c:470
:        stream = 0xb6f030a8
:#13 0x4e6cee33 in g_simple_async_result_complete (simple=0x90dff30) at gsimpleasyncresult.c:747
:        current_source = <optimized out>
:        current_context = <optimized out>
:        __PRETTY_FUNCTION__ = "g_simple_async_result_complete"
:#14 0x4e6d7a80 in g_socket_input_stream_read_ready (socket=0xb6f032b0, condition=G_IO_IN, stream=0xb6f030a8) at gsocketinputstream.c:155
:        simple = 0x90dff30
:        error = 0x0
:        result = 48
:#15 0x4e6cf625 in socket_source_dispatch (source=0x94ef6c8, callback=0x4e6d79b0 <g_socket_input_stream_read_ready>, user_data=0xb6f030a8) at gsocket.c:2475
:        func = 0x4e6d79b0 <g_socket_input_stream_read_ready>
:        socket_source = 0x94ef6c8
:#16 0x4e4fc5bf in g_main_dispatch (context=0x90affd0) at gmain.c:2441
:        dispatch = 0x4e6cf600 <socket_source_dispatch>
:        was_in_call = 0
:        user_data = 0xb6f030a8
:        callback = 0x4e6d79b0 <g_socket_input_stream_read_ready>
:        cb_funcs = 0x4e5d365c
:        cb_data = 0x94e5688
:        current_source_link = {data = 0x94ef6c8, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x94ef6c8
:        current = 0x90ba028
:        i = <optimized out>
:#17 g_main_context_dispatch (context=0x90affd0) at gmain.c:3014
:No locals.
:#18 0x4e4fcd30 in g_main_context_iterate (context=0x90affd0, block=1313913472, dispatch=1, self=0x90a4038) at gmain.c:3092
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = 1
:        nfds = <optimized out>
:        allocated_nfds = <optimized out>
:        fds = 0x4e4335d0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#19 0x4e4fd457 in g_main_loop_run (loop=0x90bb628) at gmain.c:3300
:        self = 0x90a4038
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#20 0x413e5d61 in tp_run_connection_manager (prog_name=0x81605ef "telepathy-gabble", version=0x817688f "0.12.2", construct_cm=0x806fc80 <construct_cm>, argc=1, argv=0xbfc29ae4) at run.c:285
:        connection = 0x90ad590
:        bus_daemon = 0x90b1c58
:        error = 0x0
:        ret = 1
:        __PRETTY_FUNCTION__ = "tp_run_connection_manager"
:#21 0x08070011 in gabble_main (argc=1, argv=0xbfc29ae4) at gabble.c:177
:        loader = 0x90a5508
:        out = <optimized out>
:        fatal_mask = <optimized out>
:#22 0x0806fbc1 in main (argc=1, argv=0xbfc29ae4) at main.c:28
:No locals.
:From        To          Syms Read   Shared Object Library
:0x4f2c5c80  0x4f3b0bec  Yes         /usr/lib/libxml2.so.2
:0x4fcaa410  0x4fd2472c  Yes         /usr/lib/libsqlite3.so.0
:0x4f19af20  0x4f2168ec  Yes         /usr/lib/libgnutls.so.26
:0x413108c0  0x4140acfc  Yes         /usr/lib/libtelepathy-glib.so.0
:0x4f543510  0x4f55746c  Yes         /usr/lib/libdbus-glib-1.so.2
:0x4ec8d6a0  0x4ecbccfc  Yes         /lib/libdbus-1.so.3
:0x4e42e600  0x4e439d6c  Yes         /lib/libpthread.so.0
:0x4fda73e0  0x4fde0bec  Yes         /usr/lib/libsoup-2.4.so.1
:0x4e68ec50  0x4e74b40c  Yes         /lib/libgio-2.0.so.0
:0x4e7d46a0  0x4e7f358c  Yes         /usr/lib/libnice.so.10
:0x4e620fe0  0x4e65472c  Yes         /lib/libgobject-2.0.so.0
:0x4e5f7f30  0x4e5f970c  Yes         /lib/libgthread-2.0.so.0
:0x4e66abd0  0x4e66bd4c  Yes         /lib/libgmodule-2.0.so.0
:0x4e44e880  0x4e45239c  Yes         /lib/librt.so.1
:0x4e4cd770  0x4e56b3dc  Yes         /lib/libglib-2.0.so.0
:0x4e2b2d10  0x4e3d0d24  Yes         /lib/libc.so.6
:0x4e446a60  0x4e447a8c  Yes         /lib/libdl.so.2
:0x4e4a4670  0x4e4b1aac  Yes         /lib/libz.so.1
:0x4e45b470  0x4e476b4c  Yes         /lib/libm.so.6
:0x4fdfb200  0x4fe0723c  Yes         /usr/lib/libtasn1.so.3
:0x4f445280  0x4f49861c  Yes         /lib/libgcrypt.so.11
:0x4f28c630  0x4f28cc3c  Yes         /lib/libgpg-error.so.0
:0x4e485f30  0x4e49cc5c  Yes         /lib/libgcc_s.so.1
:0x4e27b850  0x4e292aff  Yes         /lib/ld-linux.so.2
:0x4e6005f0  0x4e61065c  Yes         /lib/libresolv.so.2
:0x4e5da490  0x4e5ebd9c  Yes         /lib/libselinux.so.1
:0x4e7c7bb0  0x4e7caedc  Yes         /usr/lib/libgupnp-igd-1.0.so.3
:0x4e7a6f10  0x4e7bad7c  Yes         /usr/lib/libgupnp-1.0.so.3
:0x4f23f220  0x4f2451dc  Yes         /usr/lib/libgssdp-1.0.so.2
:0x4f408f30  0x4f40ab5c  Yes         /lib/libuuid.so.1
:0x007a0430  0x007a177c  Yes         /usr/lib/telepathy/gabble-0/gateways.so
:0x00240a40  0x00247f3c  Yes         /lib/libnss_files.so.2
:0x0048d490  0x004a918c  Yes         /usr/lib/gio/modules/libgvfsdbus.so
:0x00116c60  0x0012247c  Yes         /usr/lib/libgvfscommon.so.0
:0x4e902040  0x4e91bc7c  Yes         /lib/libexpat.so.1
:0x4f51c3b0  0x4f525acc  Yes         /lib/libudev.so.0
:0x4f536a20  0x4f53742c  Yes         /lib/libutil.so.1
:0x4f5cd760  0x4f640fdb  Yes         /usr/lib/libstdc++.so.6
:0x00fba2c0  0x00fbb8dc  Yes         /usr/lib/gio/modules/libgiognomeproxy.so
:0x00363dc0  0x00367a8c  Yes         /usr/lib/gio/modules/libdconfsettings.so
:0x00289810  0x0028a72c  Yes         /lib/libnss_mdns4_minimal.so.2
:0x00219c00  0x0021dd8c  Yes         /lib/libnss_dns.so.2
:$1 = 0x0
:$2 = 0x0
:eax            0x0	0
:ecx            0x1fb1	8113
:edx            0x6	6
:ebx            0x1fb1	8113
:esp            0xbfc2905c	0xbfc2905c
:ebp            0x3	0x3
:esi            0x2	2
:edi            0x4e423ff4	1312964596
:eip            0x301416	0x301416 <__kernel_vsyscall+2>
:eflags         0x206	[ PF IF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x00301414 <+0>:	int    $0x80
:=> 0x00301416 <+2>:	ret    
:End of assembler dump.

build_ids:
:97d55ffd6efc5eed698afadb6b8a5d52a07cb771
:335c0d4ae973fcbd0fb354c21a784a3a8bc71b8f
:1b68f729f6bfa773ceb671e60f136f23c520a7dd
:31d8192b69d342582e8872c55a920908df36da56
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:14553fd64c3391287f7266322d8706aebb7e3d5e
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:83fe69c88511cf036f5f5b51fc3d906b2351d51e
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:26883f508da875084090d8220f276dbda913957f
:07fcedef1f951a847d2662baf33cc75db56632db
:177452c458dbd4322d2fb524e0ede4fec9020580
:1c2f8f02075e73805e42160b152a91840a080366
:7cde8206ad97ddf378cc9e6843180535983b0efc
:a98bfaeff00b5cd277b7a064ef2f13a1339120df
:ff72394ee27216c2380a40a6c86ba8474d269c94
:5a4b4eca5a07087498a211616ade557aa901d893
:6c62db659622616558823abb1c12f7c216fed997
:c70a93beea79ea4e97343221f891d92efa91295f
:4709482862f00637bedaf5eeda381d3c6ecf2996
:93cfcf4990ff9d1d2960bf6b367bb7c75b3add15
:c0f4c1b29d774b73bab72675ac11f18a7e7641d2
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:34d715e2766f8694271730798a4b8e1605ec93ea
:84e26e803c112ad660e1653e7acc5a9587a24573
:8bae3ea4ef7ae53450c3cdd0ea43e7cf7d362c4f
:7d0781b0e1964891bd5a3b2ed2e974f349d6c1f7
:cd075f073e50e0d55afcbefe042da61a4486c101
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:25c5e67291f34713a82cdf92147adec423771905
:d3c1503a63d7f9c0b9b4a8a083e3ba68f6f95962
:837e1ca00132cf34660139487cceaddde3d607c5
:a04e6a99f4516c8abda530e107139af7331ddf1b
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:4bb45839949f0a66f6e44cb738428650b99ac865
:6f87ea21308989c674f40d270f35514bbed96401
:eadee775fea6decdfedb95dde772d9f89ebac5fd
:aaab7b363c6d5bdac5f49f82c14eaf13d937bdba
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:826bb4d8376c62b913b61301b276adab50e11c5a
:e0e50b787fa3554a887b883b7c29a19a861251ef

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-5.i686 (Fedora Project) 1313446683
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313446683
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1311605082
:/usr/lib/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.i686 (Fedora Project) 1305315774
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313446683
:/usr/lib/telepathy/gabble-0/gateways.so telepathy-gabble-0.12.2-1.fc15.i686 (Fedora Project) 1311604997
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1311604930
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.i686 (Fedora Project) 1312827030
:/lib/libutil-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313446683
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.i686 (Fedora Project) 1312254010
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312254001
:/usr/lib/libgupnp-igd-1.0.so.3.0.2 gupnp-igd-0.1.7-5.fc15.i686 (Fedora Project) 1305315857
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libnice.so.10.0.0 libnice-0.1.0-2.fc15.i686 (Fedora Project) 1305315857
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1305315771
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libgssdp-1.0.so.2.0.0 gssdp-0.10.0-1.fc15.i686 (Fedora Project) 1305315851
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313446683
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313446683
:/lib/libnss_dns-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313446683
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1311604930
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305315770
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1311604930
:/usr/lib/libtelepathy-glib.so.0.56.4 telepathy-glib-0.14.9-1.fc15.i686 (Fedora Project) 1311604958
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1311605082
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313446683
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315770
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1305315771
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1311604930
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313446683
:/usr/libexec/telepathy-gabble telepathy-gabble-0.12.2-1.fc15.i686 (Fedora Project) 1311604997
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1305315807
:/usr/lib/gio/modules/libgiognomeproxy.so glib-networking-2.28.6.1-2.fc15.i686 (Fedora Project) 1305315791
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313446683
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1311604930
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1312253999
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1311604941
:/lib/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.i686 (Fedora Project) 1305315954
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313446683
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/libgupnp-1.0.so.3.0.0 gupnp-0.16.1-1.fc15.i686 (Fedora Project) 1305315851
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-VA5igwiSa1,guid=45f89ee235b06d4cdfd332c500000026
:XDG_SESSION_COOKIE=51f34697a1abc507af76bcab0000000d-1313608719.735868-62281659
:XDG_RUNTIME_DIR=/run/user/fairhonanth
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-0g9wOJ/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1293,unix/unix:/tmp/.ICE-unix/1293
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:USERNAME=fairhonanth
:XDG_SESSION_ID=1
:GPG_AGENT_INFO=/tmp/keyring-0g9wOJ/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-VA5igwiSa1,guid=45f89ee235b06d4cdfd332c500000026
:XAUTHORITY=/var/run/gdm/auth-for-fairhonanth-MWpZp4/database
:USER=fairhonanth
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1285
:SHLVL=1
:PWD=/home/fairhonanth
:GDM_LANG=en_US.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-0g9wOJ
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=fairhonanth
:HOME=/home/fairhonanth

maps:
:00110000-00126000 r-xp 00000000 08:01 148163     /usr/lib/libgvfscommon.so.0.0.0
:00126000-00127000 rw-p 00016000 08:01 148163     /usr/lib/libgvfscommon.so.0.0.0
:00219000-0021f000 r-xp 00000000 08:01 33967      /lib/libnss_dns-2.14.so
:0021f000-00220000 r--p 00005000 08:01 33967      /lib/libnss_dns-2.14.so
:00220000-00221000 rw-p 00006000 08:01 33967      /lib/libnss_dns-2.14.so
:0023f000-0024a000 r-xp 00000000 08:01 33968      /lib/libnss_files-2.14.so
:0024a000-0024b000 r--p 0000a000 08:01 33968      /lib/libnss_files-2.14.so
:0024b000-0024c000 rw-p 0000b000 08:01 33968      /lib/libnss_files-2.14.so
:00289000-0028b000 r-xp 00000000 08:01 25220      /lib/libnss_mdns4_minimal.so.2
:0028b000-0028c000 rw-p 00001000 08:01 25220      /lib/libnss_mdns4_minimal.so.2
:00301000-00302000 r-xp 00000000 00:00 0          [vdso]
:00362000-00369000 r-xp 00000000 08:01 35221      /usr/lib/gio/modules/libdconfsettings.so
:00369000-0036a000 rw-p 00007000 08:01 35221      /usr/lib/gio/modules/libdconfsettings.so
:00487000-004b1000 r-xp 00000000 08:01 150778     /usr/lib/gio/modules/libgvfsdbus.so
:004b1000-004b2000 rw-p 0002a000 08:01 150778     /usr/lib/gio/modules/libgvfsdbus.so
:0079f000-007a2000 r-xp 00000000 08:01 7639       /usr/lib/telepathy/gabble-0/gateways.so
:007a2000-007a3000 rw-p 00003000 08:01 7639       /usr/lib/telepathy/gabble-0/gateways.so
:00fb9000-00fbc000 r-xp 00000000 08:01 144268     /usr/lib/gio/modules/libgiognomeproxy.so
:00fbc000-00fbd000 rw-p 00003000 08:01 144268     /usr/lib/gio/modules/libgiognomeproxy.so
:08045000-081d1000 r-xp 00000000 08:01 150587     /usr/libexec/telepathy-gabble
:081d1000-081d8000 rw-p 0018b000 08:01 150587     /usr/libexec/telepathy-gabble
:081d8000-081d9000 rw-p 00000000 00:00 0 
:090a4000-09515000 rw-p 00000000 00:00 0          [heap]
:412df000-4147a000 r-xp 00000000 08:01 158932     /usr/lib/libtelepathy-glib.so.0.56.4
:4147a000-41481000 rw-p 0019b000 08:01 158932     /usr/lib/libtelepathy-glib.so.0.56.4
:41481000-41482000 rw-p 00000000 00:00 0 
:4e27b000-4e298000 r-xp 00000000 08:01 1742       /lib/ld-2.14.so
:4e298000-4e299000 r--p 0001d000 08:01 1742       /lib/ld-2.14.so
:4e299000-4e29a000 rw-p 0001e000 08:01 1742       /lib/ld-2.14.so
:4e29c000-4e421000 r-xp 00000000 08:01 1812       /lib/libc-2.14.so
:4e421000-4e422000 ---p 00185000 08:01 1812       /lib/libc-2.14.so
:4e422000-4e424000 r--p 00185000 08:01 1812       /lib/libc-2.14.so
:4e424000-4e425000 rw-p 00187000 08:01 1812       /lib/libc-2.14.so
:4e425000-4e428000 rw-p 00000000 00:00 0 
:4e42a000-4e440000 r-xp 00000000 08:01 2076       /lib/libpthread-2.14.so
:4e440000-4e441000 r--p 00015000 08:01 2076       /lib/libpthread-2.14.so
:4e441000-4e442000 rw-p 00016000 08:01 2076       /lib/libpthread-2.14.so
:4e442000-4e444000 rw-p 00000000 00:00 0 
:4e446000-4e449000 r-xp 00000000 08:01 7819       /lib/libdl-2.14.so
:4e449000-4e44a000 r--p 00002000 08:01 7819       /lib/libdl-2.14.so
:4e44a000-4e44b000 rw-p 00003000 08:01 7819       /lib/libdl-2.14.so
:4e44d000-4e454000 r-xp 00000000 08:01 4231       /lib/librt-2.14.so
:4e454000-4e455000 r--p 00006000 08:01 4231       /lib/librt-2.14.so
:4e455000-4e456000 rw-p 00007000 08:01 4231       /lib/librt-2.14.so
:4e458000-4e480000 r-xp 00000000 08:01 1905       /lib/libm-2.14.so
:4e480000-4e481000 r--p 00028000 08:01 1905       /lib/libm-2.14.so
:4e481000-4e482000 rw-p 00029000 08:01 1905       /lib/libm-2.14.so
:4e484000-4e4a0000 r-xp 00000000 08:01 8703       /lib/libgcc_s-4.6.0-20110603.so.1
:4e4a0000-4e4a1000 rw-p 0001b000 08:01 8703       /lib/libgcc_s-4.6.0-20110603.so.1
:4e4a3000-4e4b8000 r-xp 00000000 08:01 8649       /lib/libz.so.1.2.5
:4e4b8000-4e4b9000 rw-p 00014000 08:01 8649       /lib/libz.so.1.2.5
:4e4bb000-4e5d3000 r-xp 00000000 08:01 5073       /lib/libglib-2.0.so.0.2800.8
:4e5d3000-4e5d4000 rw-p 00118000 08:01 5073       /lib/libglib-2.0.so.0.2800.8
:4e5d6000-4e5f3000 r-xp 00000000 08:01 15054      /lib/libselinux.so.1
:4e5f3000-4e5f4000 r--p 0001c000 08:01 15054      /lib/libselinux.so.1
:4e5f4000-4e5f5000 rw-p 0001d000 08:01 15054      /lib/libselinux.so.1
:4e5f7000-4e5fb000 r-xp 00000000 08:01 5578       /lib/libgthread-2.0.so.0.2800.8
:4e5fb000-4e5fc000 rw-p 00003000 08:01 5578       /lib/libgthread-2.0.so.0.2800.8
:4e5fe000-4e614000 r-xp 00000000 08:01 15053      /lib/libresolv-2.14.so
:4e614000-4e615000 r--p 00016000 08:01 15053      /lib/libresolv-2.14.so
:4e615000-4e616000 rw-p 00017000 08:01 15053      /lib/libresolv-2.14.so
:4e616000-4e618000 rw-p 00000000 00:00 0 
:4e61a000-4e666000 r-xp 00000000 08:01 6271       /lib/libgobject-2.0.so.0.2800.8
:4e666000-4e668000 rw-p 0004b000 08:01 6271       /lib/libgobject-2.0.so.0.2800.8
:4e66a000-4e66d000 r-xp 00000000 08:01 7889       /lib/libgmodule-2.0.so.0.2800.8
:4e66d000-4e66e000 rw-p 00002000 08:01 7889       /lib/libgmodule-2.0.so.0.2800.8
:4e670000-4e79a000 r-xp 00000000 08:01 21053      /lib/libgio-2.0.so.0.2800.8
:4e79a000-4e79d000 rw-p 00129000 08:01 21053      /lib/libgio-2.0.so.0.2800.8
:4e79d000-4e79e000 rw-p 00000000 00:00 0 
:4e7a0000-4e7c3000 r-xp 00000000 08:01 159102     /usr/lib/libgupnp-1.0.so.3.0.0
:4e7c3000-4e7c4000 rw-p 00022000 08:01 159102     /usr/lib/libgupnp-1.0.so.3.0.0
:4e7c6000-4e7cd000 r-xp 00000000 08:01 159103     /usr/lib/libgupnp-igd-1.0.so.3.0.2
:4e7cd000-4e7ce000 rw-p 00006000 08:01 159103     /usr/lib/libgupnp-igd-1.0.so.3.0.2
:4e7d0000-4e7fe000 r-xp 00000000 08:01 159104     /usr/lib/libnice.so.10.0.0
:4e7fe000-4e7ff000 rw-p 0002d000 08:01 159104     /usr/lib/libnice.so.10.0.0
:4e7ff000-4e800000 rw-p 00000000 00:00 0 
:4e900000-4e926000 r-xp 00000000 08:01 8003       /lib/libexpat.so.1.5.2
:4e926000-4e928000 rw-p 00026000 08:01 8003       /lib/libexpat.so.1.5.2
:4ec88000-4eccf000 r-xp 00000000 08:01 26949      /lib/libdbus-1.so.3.5.4
:4eccf000-4ecd0000 ---p 00047000 08:01 26949      /lib/libdbus-1.so.3.5.4
:4ecd0000-4ecd1000 r--p 00047000 08:01 26949      /lib/libdbus-1.so.3.5.4
:4ecd1000-4ecd2000 rw-p 00048000 08:01 26949      /lib/libdbus-1.so.3.5.4
:4f18d000-4f233000 r-xp 00000000 08:01 158985     /usr/lib/libgnutls.so.26.16.14
:4f233000-4f237000 rw-p 000a6000 08:01 158985     /usr/lib/libgnutls.so.26.16.14
:4f23c000-4f248000 r-xp 00000000 08:01 148479     /usr/lib/libgssdp-1.0.so.2.0.0
:4f248000-4f249000 rw-p 0000b000 08:01 148479     /usr/lib/libgssdp-1.0.so.2.0.0
:4f28c000-4f28f000 r-xp 00000000 08:01 4313       /lib/libgpg-error.so.0.7.0
:4f28f000-4f290000 rw-p 00002000 08:01 4313       /lib/libgpg-error.so.0.7.0
:4f2aa000-4f3f2000 r-xp 00000000 08:01 158906     /usr/lib/libxml2.so.2.7.8
:4f3f2000-4f3f7000 rw-p 00147000 08:01 158906     /usr/lib/libxml2.so.2.7.8
:4f3f7000-4f3f8000 rw-p 00000000 00:00 0 
:4f408000-4f40c000 r-xp 00000000 08:01 26359      /lib/libuuid.so.1.3.0
:4f40c000-4f40d000 rw-p 00003000 08:01 26359      /lib/libuuid.so.1.3.0
:4f441000-4f4bb000 r-xp 00000000 08:01 40584      /lib/libgcrypt.so.11.6.0
:4f4bb000-4f4bd000 rw-p 00079000 08:01 40584      /lib/libgcrypt.so.11.6.0
:4f4bd000-4f4be000 rw-p 00000000 00:00 0 
:4f51a000-4f529000 r-xp 00000000 08:01 40570      /lib/libudev.so.0.11.1
:4f529000-4f52a000 r--p 0000e000 08:01 40570      /lib/libudev.so.0.11.1
:4f52a000-4f52b000 rw-p 0000f000 08:01 40570      /lib/libudev.so.0.11.1
:4f536000-4f538000 r-xp 00000000 08:01 34004      /lib/libutil-2.14.so
:4f538000-4f539000 r--p 00001000 08:01 34004      /lib/libutil-2.14.so
:4f539000-4f53a000 rw-p 00002000 08:01 34004      /lib/libutil-2.14.so
:4f53c000-4f560000 r-xp 00000000 08:01 158907     /usr/lib/libdbus-glib-1.so.2.1.0
:4f560000-4f561000 rw-p 00024000 08:01 158907     /usr/lib/libdbus-glib-1.so.2.1.0
:4f585000-4f667000 r-xp 00000000 08:01 158890     /usr/lib/libstdc++.so.6.0.16
:4f667000-4f66b000 r--p 000e1000 08:01 158890     /usr/lib/libstdc++.so.6.0.16
:4f66b000-4f66d000 rw-p 000e5000 08:01 158890     /usr/lib/libstdc++.so.6.0.16
:4f66d000-4f673000 rw-p 00000000 00:00 0 
:4fca5000-4fd3e000 r-xp 00000000 08:01 148484     /usr/lib/libsqlite3.so.0.8.6
:4fd3e000-4fd40000 rw-p 00099000 08:01 148484     /usr/lib/libsqlite3.so.0.8.6
:4fd96000-4fdf6000 r-xp 00000000 08:01 143030     /usr/lib/libsoup-2.4.so.1.4.0
:4fdf6000-4fdf8000 rw-p 00060000 08:01 143030     /usr/lib/libsoup-2.4.so.1.4.0
:4fdfa000-4fe0a000 r-xp 00000000 08:01 147767     /usr/lib/libtasn1.so.3.1.9
:4fe0a000-4fe0b000 rw-p 0000f000 08:01 147767     /usr/lib/libtasn1.so.3.1.9
:b5b00000-b5b21000 rw-p 00000000 00:00 0 
:b5b21000-b5c00000 ---p 00000000 00:00 0 
:b5cff000-b5d00000 ---p 00000000 00:00 0 
:b5d00000-b6500000 rw-p 00000000 00:00 0 
:b6500000-b6521000 rw-p 00000000 00:00 0 
:b6521000-b6600000 ---p 00000000 00:00 0 
:b66e3000-b66e4000 ---p 00000000 00:00 0 
:b66e4000-b6ee4000 rw-p 00000000 00:00 0 
:b6ee4000-b6f00000 r--p 00000000 08:01 151187     /usr/share/glib-2.0/schemas/gschemas.compiled
:b6f00000-b6f21000 rw-p 00000000 00:00 0 
:b6f21000-b7000000 ---p 00000000 00:00 0 
:b7012000-b7013000 ---p 00000000 00:00 0 
:b7013000-b781c000 rw-p 00000000 00:00 0 
:b7824000-b7828000 r--p 00000000 08:01 263565     /home/fairhonanth/.config/dconf/user (deleted)
:b7828000-b7829000 r--s 00000000 08:01 263564     /home/fairhonanth/.cache/dconf/user (deleted)
:b7829000-b7830000 r--s 00000000 08:01 157604     /usr/lib/gconv/gconv-modules.cache
:b7830000-b7831000 rw-p 00000000 00:00 0 
:bfc0b000-bfc2c000 rw-p 00000000 00:00 0          [stack]

var_log_messages:
:Aug 17 15:44:28 skywalker abrt[8679]: saved core dump of pid 2047 (/usr/libexec/telepathy-gabble) to /var/spool/abrt/ccpp-2011-08-17-15:44:28-2047.new/coredump (37261312 bytes)
:Aug 17 18:03:27 skywalker abrt[8436]: saved core dump of pid 8113 (/usr/libexec/telepathy-gabble) to /var/spool/abrt/ccpp-2011-08-17-18:03:26-8113.new/coredump (31039488 bytes)

Comment 1 Fernando Pereira dos Santos 2011-08-29 02:04:00 UTC
Package: telepathy-gabble-0.12.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Crashed whan started!

Comment 2 Fernando Pereira dos Santos 2011-08-29 14:15:42 UTC
Package: telepathy-gabble-0.12.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Crashing at start!

Comment 3 abrt-bot 2012-03-30 15:10:01 UTC
Backtrace analysis found this bug to be similar to bug #758184, closing as duplicate.

Bugs which were found to be similar to this bug: bug #706537, bug #758184, bug #758203, bug #758220, bug #802738

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 758184 ***


Note You need to log in before you can comment on or make changes to this bug.